Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 06:49:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ambika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ambika Bot:  Hi Ambika ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339998275            10:25 AM, 19th Jun                   Mohammed                    Hi Ambika, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:26 AM, 19th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           10:26 AM, 19th Jun                     ambika                    7471061585           10:26 AM, 19th Jun                   Mohammed                   We have checked and it appears that the following order number: 7471061585 was placed successfully . Please note the delivery time frame is 3-5 business days. The tracking number for your order is: ( 46600478385 ) and you can track it here(   www.aramex.com).           10:30 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           10:30 AM, 19th Jun                     ambika                    Hi mohammed, we have placed the order subtotal of 30.380, larer I received a message stating one of my item from the order has bern cancelled due to out of stock, but i see subtotal remains the same           10:31 AM, 19th Jun                     ambika                    Please share me the invoice how much ive to pay           10:32 AM, 19th Jun                   Mohammed                   The invoice will change before we deliver the item           10:36 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           10:36 AM, 19th Jun                     ambika                    Can you please share the invoice because i see below my order stating cod amount and the voucher which i have used cannot be refunded           10:37 AM, 19th Jun                     ambika                             10:38 AM, 19th Jun                     ambika                    Atleast you should give us option to add another product or change the size if the item is not available           10:41 AM, 19th Jun                   Mohammed                   We will forward your feedback to our team           10:41 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           10:41 AM, 19th Jun                     ambika                    If you dont change the amount i wont pay for the order           10:43 AM, 19th Jun                   Mohammed                   We will change that do not worry           10:47 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           10:47 AM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2733932